Loading...
Searching...
No Matches
janus_streaming_rtp_keyframe Struct Reference

## Data Fields

gboolean | enabled
GList * | latest_keyframe
GList * | temp_keyframe
guint32 | temp_ts
janus_mutex | mutex

## Field Documentation

## enabled

gboolean janus_streaming_rtp_keyframe::enabled

## latest_keyframe

GList* janus_streaming_rtp_keyframe::latest_keyframe

## mutex

janus_mutex janus_streaming_rtp_keyframe::mutex

## temp_keyframe

GList* janus_streaming_rtp_keyframe::temp_keyframe

## temp_ts

guint32 janus_streaming_rtp_keyframe::temp_ts

The documentation for this struct was generated from the following file:

- janus_streaming.c